Imports System.IO

Module MakeDir

    Sub Main()
        Console.WriteLine("Bat dau tao thu muc...")

        Directory.CreateDirectory("C:\Folder1")        
        Directory.CreateDirectory("C:\VB\Folder2")
     
        Directory.CreateDirectory("Folder3")

        Console.WriteLine("Thu muc tao xong roi !")

    End Sub

End Module
